uuid: e9b287c5-afc7-4a0a-8c7a-5b19d2fd539b
langcode: es
status: true
dependencies:
  config:
    - user.role.vendedor
  module:
    - user
id: user_add_role_action.vendedor
label: 'Añade el rol Vendedor al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: vendedor
